Name:           diaser
Version:        1.1.0
Release:        3%{?dist}
Summary:        Geo-data replication long-term archive system (WAN vault)
Group:          Applications/Archiving
License:        GPLv3
URL:            http://www.diaser.org.uk
Source0:        http://downloads.sourceforge.net/diaser/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root 
BuildArch:      noarch

%description
An advanced disk based backup volume accumulator, replication and management 
system for HE and SME. A quick and low-cost way to make an environment more 
robust and data more accessible by archiving in multiple places. This 
replication also provides fast retrieval of archived data from all node 
hosting locations. A Perl installer creates the system. Nodes can be dedicated 
to storage or used for existing services over unused bandwidth. DIASER works 
in user space over SSH. The software is based on DIAP/LTASP which is a storage 
architecture designed to structure months to years of long term sustainable 
archiving space including retrospective archiving.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
install -d -m0755 %{buildroot}%{_sbindir}
install -d -m0755 %{buildroot}%{_docdir}
install -d -m0755 %{buildroot}%{_mandir}/man1
cp -av %{name} %{buildroot}%{_sbindir}
cp -av %{name}.1 %{buildroot}%{_mandir}/man1

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_sbindir}/%{name}
%{_mandir}/man1/%{name}.1.*
%doc README COPYING CREDITS manual.txt manual.html manual.pdf diaser.conf.sample

%changelog
* Tue Jul 26 2011 Damian L Brasher <dlb@interlinux.org.uk> 1.1.0-3
- Red Hat Bugzilla Bug 644711 Review Request, Comment #18. 

* Mon Jul 25 2011 Damian L Brasher <dlb@interlinux.org.uk> 1.1.0-2
- Red Hat Bugzilla Bug 644711 Review Request, Comments #12,#14 & #16. 

* Mon Apr 18 2011 Damian L Brasher <dlb@interlinux.org.uk> 1.1.0-1
- Updated to release 1.1.0. 

* Thu Oct 28 2010 Damian L Brasher <dlb@interlinux.org.uk> 1.0.8-1
- Corrections: Red Hat Bugzilla Bug 644711 Review Request.

* Wed May 20 2010 Damian L Brasher <dlb@interlinux.org.uk> 1.0.1-1
- Initial implementation. 
